@charset "UTF-8";
/* ++++++++++++++ */
@media screen and (max-width: 1100px) {
	header nav li {
		padding:21px ;
	}
	.finance_table{
    width: 100%;
}
	.pre-next_btn-box {
		width: 94%;
	}
	.recruit_c .bg_fff {
		min-width: 68%;
	}
	.com_ir {
		min-width: inherit;
	}
	.news_in {
		width: 100%;
	}
	.download {
		width: 100%;
	}
	.accordion-text, .top90, .top190, .top290 {
		height: 410px;
	}
	/*.recruit_c .bg_fff {
		margin-left: -34%;
	}*/
	#sitemap + .sol_contaner .inner {
		width: 90%;
	}
	.service_c .inner ul li {
		padding: 0 2% 0;
	}
}
@media screen and (max-width: 980px) {
	.h_logo{
		width: 20%;
	}
	.hamburger {
		width: 80%;
	}
	.back_gry {
		width:24%;
	}
	.service_c ul {
		width: 100%;
	} 

}
@media screen and (max-width: 860px) {
/*ハンバーガーメニュー*/
.menu_btn {
	position: fixed;
	top: 20px;
	right: 10px;
	display: flex;
	height: 30px;
	width: 60px;
	justify-content: center;
	align-items: center;
	z-index: 9999999;
}
.menu_btn span,
.menu_btn span:before {
	content: "";
	display: block;
	height: 2px;
	width: 30px;
	background-color: #333;
	position: absolute;
}
.menu_btn span:before {
	top: 10px;
}
.menu_btn span {
	top: 0px;
}

#mbtn_check:checked ~ .menu_btn span:before {
	bottom: 0px;
    transform: rotate(90deg);
	top: 0;
	background: #fff;
}
#mbtn_check:checked ~ .menu_btn span {
	top: 10px;
    transform: rotate(-45deg);
	background: #fff;
}
#mbtn_check {
	display: none;
}
.hamburger nav {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 100%;
	background: #a71e24;
	transition: all 0.5s;
	z-index: 999999;
}
#mbtn_check:checked ~ nav {
	left: 0;
}
header nav ul {
	display: block;
	padding: 24% 6% 2%;
}
header nav li {
	padding: 5% 0;
	font-size: 1em;
}
header nav li a {
	color: #fff;
	position: relative;
	display: block;
	line-height: 100%;
}
header nav li a:after {
	content: "";
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	width: 7px;
	height: 7px;
	position: absolute;
	transform: rotate(45deg);
	right: 0;
	left: auto;
	top: 3px;
}
header nav li:last-of-type a {
	padding: 3% 0;
}
nav .sp_content{
	display: block;
}
}
@media screen and (max-width: 768px) {
	section#notice-box{ width: 100%; padding: 10% 0 2%;}
	section#notice-box h2{ font-size: 1.7em;}
	section#notice-box p > a{ font-size: 16px;}
.inner {
	width: 100%;
}
#change .child_heading p {
	margin-top: 0;
}
#change .child_heading {
	padding-top: 5px;
}
.mw_wp_form_confirm input[type="submit"] {
	min-width:45%;
}
.com_ir {
	width: 100%;
	margin-top: 10%;
	min-width: auto;
	display: block;
}
.news_in {
	width: 100%;
}
.blog_c .flex {
	width: 100%;
	display: block;
}
.blog_c .bg_red {
	width: 100%;
	padding: 6% 3%;
}
.blog_c .bg_red h3 {
	padding: 0;
}
footer .flex.scroll02 {
	display: block;
	padding: 3%;
}
	
.acc_c .bg_01 {
	width: 100%;
	height: 100vh;
}
	.acc_c .btn01 {
		margin-top: 5%;
	}
.sp_content {
	display: block;
}
.pc_content {
	display: none;
}
.blog_c .bg_red h4 {
	margin-bottom: 2%;
}
.blog_c .bg_01 {
	width: 100%;
	padding: 3%;
}
.main_c{
	height: auto;
}
.slide {
	display: block;
	margin-top: 5%;
	margin-left: 0;
	width: 100%;
}
.h_logo {
	width: 33%;
	position: static;
	padding: 5%;
}

h2 br {
	display: none;
}
h2 {
	font-size: 1.7em;
}
.top_c .flex {
	display: block;
}
.top_c .right {
	margin-right: 0;
	text-align: center;
	margin-left: 0;
}
.main_c .bg_01 {
	display: none;
}
.left_c {
	display: none;
}
.top_c .flex img.sp_content {
	width: 82%;
	margin: 2% 0;
}
	.service_c .inner {
		width: 94%;
		margin: -9% auto 0;
	}
	h3 {
		padding: 11% 2%;
		font-size: 2em;
	}
	.service_c .inner ul li {
  width : 33.33333% ; /* 未対応ブラウザ用フォールバック */
  width : -webkit-calc(100% / 3) ;
  width : calc(100% / 3) ;
		padding: 0 1.2% 4%;
	}
	.service_c .inner ul li p {
		font-size: .86em;
		line-height: 1.6em;
	}
	.service_c .inner ul li:nth-child(4) {
		border: none;
	}
	.btn01 a {
		width: 82%;
		padding: 6px;
	}
	.service_c ul {
		margin-bottom: 5%;
	}
	.news_c {
		padding: 3%;
	}
	.company_c ,.ir_c{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
		margin-bottom: 2%;
		width: 100%;
		align-items: flex-start;

	}
	.com_ir div img{
		width: 60%;
		margin-right: 2%;
		height: auto;
		max-width: initial;
	}
	.com_ir_in {
		width: 36%;
	}

	.com_ir_in h3 {
		font-size: 1em;
	}
	.com_ir_in .btn01 a {
		font-size: .86em;
		padding-left: 0;
		text-align: left;
	}
	.news_in dl {
		display: block;
	}
	.news_c h3 span {
		display: block;
		margin-top: 2%;
	}
	.recruit_c .bg_fff {
		width: 90%;
		padding: 3%;
	}
	
	.recruit_c {
	background: url("../images/recruit_sp.jpg") center center no-repeat;
	position: relative;
	background-size: cover;
	padding: 2% 0 0 0px;
}
	
	.slick-next {
		right: 2%;
	}
	.slick-prev {
		left: 2%;
		z-index: 2;
	}
	.slide .btn a,
	.slide .btn em {
		font-size: .8em;
		font-weight: 600;
		padding-right: 3%;
	}
	.slide .btn a span,
	.slide .btn em span {
		right: -40px;
		width: 40px;
	}
	.news_in .btn01 a {
		font-size: .86em;
	}
	.news_in dl a {
		display: block;
		padding:3.5% 3%;
		border-bottom:  1px solid #f2f2f2;
	}
	.news_in dl a:last-of-type {
		border-bottom:  1px solid #f2f2f2;
	}
	.news_in dt {
		font-weight: bold;
		margin-bottom: 1%;
	}
	.recruit_c ul{
		width: 100%;
		display: block;
	}
	.recruit_c ul li {
		width: 100%;
		margin-bottom:4%;
	}
	footer {
	}
	footer .flex h6 {
		margin: 0% auto 8%;
	}
	.acc_c {
		width: 100%;
		margin-top: 5%;
	}
	footer .map {
		width: 100%;
		vertical-align: top;
	}
	footer .map iframe {
		width: 100%;
	}
	footer .acc_in {
		width: 100%;
		margin-left: 0;
	}
	.acc_in dl {
		align-items: center;
	}
	.acc_in dl dd {
		font-size: 0.78em;
	}
	footer nav.flex {
		display: block;
	}
	footer .flex ul li {
		display: inline-block;
		margin-right: 2%;
	}
	footer .flex ul li:first-of-type {
		display: block;
	}
	footer .flex ul.fu_nav li {
		margin-right: 4%;
	}
	.acc_in dl dt {
		width: 18%;
		font-size: 0.78em;
		line-height: normal;
        padding: 5px;
	}
	.acc_in dl dd {
		width: 80%;
	}
	.acc_c .btn01 a {
		width: 50%;
	}
	.acc_c + .flex {
		display: block;
	}
	.acc_c + .flex {
		margin: 12% 0 2%;
	}
	.copy ,.fu_nav{
		width: 100%;
	}
	footer .flex .fu_nav ul.flex li:first-of-type {
		display: inline-block;
	}
	footer .flex .fu_nav ul.flex {
		width: 100%;
		justify-content: center;
	}
		.company_link li a{
		font-size:1em;
		padding: 0;
	}
	.acc_in p {
		margin-top: 6%;
	}
	/*210715*/
		section#notice-box h2 {
			font-size: .86em;
			width: 28%;
		}
		section#notice-box p > a {
			font-size: .9375em;
			display: block
		}
		section#notice-box p > a span {
			display: block;
			font-weight: bold;
		}
		section#notice-box {
			align-items: initial;
			height: auto;
			padding: 0;
			margin-bottom: 5%;
		}
		.head_cc {
			height: auto;
		}
		.slick-slide {
			height: auto;
		}
		main {
		padding-top: 12%;
		}
		header + main {
			padding-top: 0;
		}
		header nav li {
			padding: 5% 0;
		}
	.more_scroll a {
		font-size: 7px;
		left: 5px;
		padding: 10px 10px 20px;
		bottom: -80px;
		background: #fff;
	}
	.more_scroll a::after {
		height: 20px;
	}
	.top_head_f nav li {
		padding: 5% 0;
	}
	.top_navbox.top_head_f {
		position: static;
	}
	.news-release dt,.news-release dd {width: 100%;}
	.weight_h4 {width: auto;}
	.top_head_f nav li:last-of-type a {
		padding: 0;
	}
	header nav li:last-of-type {
		padding: 5% 0;
	}
	#change .ma4 {
	margin-top: 25px;
}
	.copy {
		line-height: 1.2em;
	}
	/*b.anime01_inn img{
	min-width: inherit;
	width: 78%;
	margin: 1% 0 2%;
}
	span.anime01_inn img {
	width: 96%;
	margin-top: 2%;
	}*/

}

@media screen and (max-width: 420px) {
	span.anime01_inn {
		font-size: 1em;
	}
	b.anime01_inn {
		margin-bottom: 2%;
	}

}

@media screen and (max-width: 570px) {
.recruit_c {
	background: url("../images/recruit_sp.jpg") center center no-repeat;
	position: relative;
	background-size: cover;
	padding: 12% 0 0 0px;
	min-height:500px;
}
	.slide_box {
		width: 100%;
		margin: 5% 0 0 0;
	}

	.main_c p {
	position: static;
	font-size: 1.2em;
	padding:0 5%;
	width: 86%;
}

}
